Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://incoming.qomon.app/users/invitation \ --header 'Authorization: Bearer <token>'
{ "data": { "invitations": [ { "created_at": "2023-11-07T05:31:56Z", "email": "<string>", "group_id": 1, "id": 1, "last_sent": "2023-11-07T05:31:56Z", "mobile_phone": "<string>", "role": { "id": 1, "name": "<string>", "order": 1 }, "role_id": 1, "user_id": 1 } ] }, "status": "<string>" }
Get all invitations in the sender-selected space.
OAuth2 access token. Pass the token in the Authorization header as Bearer <token>. The token is looked up in Redis to resolve the caller identity.
Bearer <token>
OK
Show child attributes
Operation result.
"success"
Was this page helpful?